Page MenuHomePhabricator

USER GROUP: Buildup - First User Group Meeting at Wikimania 2014, London
Closed, ResolvedPublic

Description

To meet with third party non-WMF users to scope out the interests of starting a user group.

Details

Reference
fl593

Event Timeline

flimport raised the priority of this task from to High.Sep 12 2014, 1:47 AM
flimport set Reference to fl593.

Palexis wrote on 2014-08-31 12:19:16 (UTC)

Assigned to Markus, Mark, and Alexis.

Palexis wrote on 2014-08-31 12:20:37 (UTC)

A report was submitted on August 15, 2014 to Greg and Quim for review and response. It will be published on Tuesday, September 2, 2014.

importing issue status

flimport closed this task as Resolved.Sep 12 2014, 1:47 AM
Palexis moved this task from Backlog to Resolved on the Wiki-Release-Team board.Sep 25 2014, 11:39 PM
flimport added a subscriber: MarkAHershberger.
flimport added a subscriber: Palexis.
flimport added a subscriber: Mglaser.